Page MenuHomePhabricator

obsolete make_mydir variable
Closed, ResolvedPublic

Description

Obsolete make_mydir variable in

  • debug-steps/packaging-helper-script
  • build-steps.d/1200_create-debian-packages in cowbuilder branch

Event Timeline

Patrick created this task.Nov 20 2014, 5:08 PM
Patrick raised the priority of this task from to Normal.
Patrick updated the task description. (Show Details)
Patrick added projects: refactoring, Whonix 10.
Patrick added a subscriber: Patrick.
Patrick changed the visibility from "All Users" to "Public (No Login Required)".Nov 20 2014, 7:52 PM
Patrick changed the edit policy from "All Users" to "Administrators".
Patrick updated the task description. (Show Details)Nov 21 2014, 1:50 AM
Patrick closed this task as Resolved.Dec 7 2014, 1:54 AM
Patrick claimed this task.